-- Verify gaia:maidan_2017_02_28_alter_maidansnapshot_business_partner on mysql

BEGIN;

SELECT `business_partner_id` FROM `maidan_ordersnapshot` limit 1;
SELECT `settle_price_cent` FROM `maidan_order` limit 1;

ROLLBACK;
